FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by x-files.
Your IP: 34.237.76.91

mediastreamer-plugin-msopenh264 3ef1bb57-1228-43c4-8f27-43fe84523a9f

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/mediastreamer-plugin-msopenh264,3ef1bb57-1228-43c4-8f27-43fe84523a9f.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2019/08/07 15:50:47

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: ffmpeg-libs-4.1.4-1.i686: req libdc1394.so.22 not found
  • error 3
  • poldek: error: opencv-core-3.4.1-9.i686: req libdc1394.so.22 not found
  • error 4
  • poldek: error: ffmpeg-libs-4.1.4-1.i686: req libopencv_imgproc.so.3.4 not found
  • error 5
  • poldek: error: ffmpeg-libs-4.1.4-1.i686: req libx265.so.169 not found
  • error 6
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_core.so.3.4 not found
  • error 7
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_flann.so.3.4 not found
  • error 8
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_imgcodecs.so.3.4 not found
  • error 9
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_imgproc.so.3.4 not found
  • error 10
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_ml.so.3.4 not found
  • error 11
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_photo.so.3.4 not found
  • error 12
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_video.so.3.4 not found
  • error 13
  • poldek: error: opencv-3.4.1-9.i686: req libopencv_videoio.so.3.4 not found
  • error 14
  • poldek: error: opencv-3.4.1-9.i686: req opencv-core = 1:3.4.1-9 not found
  • error 15
  • poldek: error: opencv-devel-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found
  • error 16
  • poldek: error: opencv-viz-3.4.1-9.i686: req libopencv_core.so.3.4 not found
  • error 17
  • poldek: error: vtk-8.1.1-4.i686: req libavcodec.so.58 not found
  • error 18
  • poldek: error: vtk-8.1.1-4.i686: req libavcodec.so.58(LIBAVCODEC_58) not found
  • error 19
  • poldek: error: vtk-8.1.1-4.i686: req libavformat.so.58 not found
  • error 20
  • poldek: error: vtk-8.1.1-4.i686: req libavformat.so.58(LIBAVFORMAT_58) not found
  • error 21
  • poldek: error: vtk-8.1.1-4.i686: req libavutil.so.56 not found
  • error 22
  • poldek: error: vtk-8.1.1-4.i686: req libavutil.so.56(LIBAVUTIL_56) not found
  • error 23
  • poldek: error: vtk-8.1.1-4.i686: req libswscale.so.5 not found
  • error 24
  • poldek: error: vtk-8.1.1-4.i686: req libswscale.so.5(LIBSWSCALE_5) not found
  • error 25
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonDataModel.so.1 not found
  • error 26
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonExecutionModel.so.1 not found
  • error 27
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonMath.so.1 not found
  • error 28
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonTransforms.so.1 not found
  • error 29
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersCore.so.1 not found
  • error 30
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersExtraction.so.1 not found
  • error 31
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersGeneral.so.1 not found
  • error 32
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersSources.so.1 not found
  • error 33
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersTexture.so.1 not found
  • error 34
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOCore.so.1 not found
  • error 35
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOExport.so.1 not found
  • error 36
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOGeometry.so.1 not found
  • error 37
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOImage.so.1 not found
  • error 38
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOPLY.so.1 not found
  • error 39
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkImagingCore.so.1 not found
  • error 40
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkInteractionStyle.so.1 not found
  • error 41
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingCore.so.1 not found
  • error 42
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingFreeType.so.1 not found
  • error 43
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found
  • error 44
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingLOD.so.1 not found
  • error 45
  • poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingOpenGL2.so.1 not found
  • error 46
  • poldek: error: opencv-viz-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found
  • error 47
  • poldek: error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58 not found
  • error 48
  • poldek: error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58(LIBAVCODEC_58) not found
  • error 49
  • poldek: error: mediastreamer-2.16.1-5.i686: req libavutil.so.56 not found
  • error 50
  • poldek: error: mediastreamer-2.16.1-5.i686: req libavutil.so.56(LIBAVUTIL_56) not found
  • error 51
  • poldek: error: mediastreamer-2.16.1-5.i686: req libswscale.so.5 not found
  • error 52
  • poldek: error: mediastreamer-2.16.1-5.i686: req libswscale.so.5(LIBSWSCALE_5) not found
  • error 53
  • poldek: error: 51 unresolved dependencies
  • error 54
  • poldek: error: Failed dependencies:
  • error 55
  • error: ffmpeg-libs: no such package
  • error 56
  • error: opencv-core: no such package
  • error 57
  • rpm: error: Failed build dependencies:
  • error 58
  • error: ffmpeg-libs-4.1.4-1.i686: req libdc1394.so.22 not found
  • error 59
  • error: opencv-core-3.4.1-9.i686: req libdc1394.so.22 not found
  • error 60
  • error: ffmpeg-libs-4.1.4-1.i686: req libopencv_imgproc.so.3.4 not found
  • error 61
  • error: ffmpeg-libs-4.1.4-1.i686: req libx265.so.169 not found
  • error 62
  • error: opencv-3.4.1-9.i686: req libopencv_core.so.3.4 not found
  • error 63
  • error: opencv-3.4.1-9.i686: req libopencv_flann.so.3.4 not found
  • error 64
  • error: opencv-3.4.1-9.i686: req libopencv_imgcodecs.so.3.4 not found
  • error 65
  • error: opencv-3.4.1-9.i686: req libopencv_imgproc.so.3.4 not found
  • error 66
  • error: opencv-3.4.1-9.i686: req libopencv_ml.so.3.4 not found
  • error 67
  • error: opencv-3.4.1-9.i686: req libopencv_photo.so.3.4 not found
  • error 68
  • error: opencv-3.4.1-9.i686: req libopencv_video.so.3.4 not found
  • error 69
  • error: opencv-3.4.1-9.i686: req libopencv_videoio.so.3.4 not found
  • error 70
  • error: opencv-3.4.1-9.i686: req opencv-core = 1:3.4.1-9 not found
  • error 71
  • error: opencv-devel-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found
  • error 72
  • error: opencv-viz-3.4.1-9.i686: req libopencv_core.so.3.4 not found
  • error 73
  • error: vtk-8.1.1-4.i686: req libavcodec.so.58 not found
  • error 74
  • error: vtk-8.1.1-4.i686: req libavcodec.so.58(LIBAVCODEC_58) not found
  • error 75
  • error: vtk-8.1.1-4.i686: req libavformat.so.58 not found
  • error 76
  • error: vtk-8.1.1-4.i686: req libavformat.so.58(LIBAVFORMAT_58) not found
  • error 77
  • error: vtk-8.1.1-4.i686: req libavutil.so.56 not found
  • error 78
  • error: vtk-8.1.1-4.i686: req libavutil.so.56(LIBAVUTIL_56) not found
  • error 79
  • error: vtk-8.1.1-4.i686: req libswscale.so.5 not found
  • error 80
  • error: vtk-8.1.1-4.i686: req libswscale.so.5(LIBSWSCALE_5) not found
  • error 81
  • error: opencv-viz-3.4.1-9.i686: req libvtkCommonDataModel.so.1 not found
  • error 82
  • error: opencv-viz-3.4.1-9.i686: req libvtkCommonExecutionModel.so.1 not found
  • error 83
  • error: opencv-viz-3.4.1-9.i686: req libvtkCommonMath.so.1 not found
  • error 84
  • error: opencv-viz-3.4.1-9.i686: req libvtkCommonTransforms.so.1 not found
  • error 85
  • error: opencv-viz-3.4.1-9.i686: req libvtkFiltersCore.so.1 not found
  • error 86
  • error: opencv-viz-3.4.1-9.i686: req libvtkFiltersExtraction.so.1 not found
  • error 87
  • error: opencv-viz-3.4.1-9.i686: req libvtkFiltersGeneral.so.1 not found
  • error 88
  • error: opencv-viz-3.4.1-9.i686: req libvtkFiltersSources.so.1 not found
  • error 89
  • error: opencv-viz-3.4.1-9.i686: req libvtkFiltersTexture.so.1 not found
  • error 90
  • error: opencv-viz-3.4.1-9.i686: req libvtkIOCore.so.1 not found
  • error 91
  • error: opencv-viz-3.4.1-9.i686: req libvtkIOExport.so.1 not found
  • error 92
  • error: opencv-viz-3.4.1-9.i686: req libvtkIOGeometry.so.1 not found
  • error 93
  • error: opencv-viz-3.4.1-9.i686: req libvtkIOImage.so.1 not found
  • error 94
  • error: opencv-viz-3.4.1-9.i686: req libvtkIOPLY.so.1 not found
  • error 95
  • error: opencv-viz-3.4.1-9.i686: req libvtkImagingCore.so.1 not found
  • error 96
  • error: opencv-viz-3.4.1-9.i686: req libvtkInteractionStyle.so.1 not found
  • error 97
  • error: opencv-viz-3.4.1-9.i686: req libvtkRenderingCore.so.1 not found
  • error 98
  • error: opencv-viz-3.4.1-9.i686: req libvtkRenderingFreeType.so.1 not found
  • error 99
  • error: opencv-viz-3.4.1-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found
  • error 100
  • error: opencv-viz-3.4.1-9.i686: req libvtkRenderingLOD.so.1 not found
  • error 101
  • error: opencv-viz-3.4.1-9.i686: req libvtkRenderingOpenGL2.so.1 not found
  • error 102
  • error: opencv-viz-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found
  • error 103
  • error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58 not found
  • error 104
  • error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58(LIBAVCODEC_58) not found
  • error 105
  • error: mediastreamer-2.16.1-5.i686: req libavutil.so.56 not found
  • error 106
  • error: mediastreamer-2.16.1-5.i686: req libavutil.so.56(LIBAVUTIL_56) not found
  • error 107
  • error: mediastreamer-2.16.1-5.i686: req libswscale.so.5 not found
  • error 108
  • error: mediastreamer-2.16.1-5.i686: req libswscale.so.5(LIBSWSCALE_5) not found
  • error 109
  • error: 51 unresolved dependencies
  • error 110
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Wed Aug  7 15:50:12 2019
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/3ef1bb57-1228-43c4-8f27-43fe84523a9f/mediastreamer-plugin-msopenh264-1.2.1-6.src.rpm
fetched 40199 bytes, 124.3 K/s
installing srpm: mediastreamer-plugin-msopenh264-1.2.1-6.src.rpm
+ install -d /tmp/B.h6wB4b/BUILD /tmp/B.h6wB4b/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mediastreamer-plugin-msopenh264-1.2.1-6.src.rpm
* Wed Aug 07 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mediastreamer-plugin-msopenh264.git;a=log;h=master
* Sat Jun 01 2019 Jakub Bogusz <qboosh@pld-linux.org> 6d365de
- updated to 1.2.1 - removed obsolete openh264-1.6 patch * Sat Sep 29 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 89a14b8
- rel 6; fix build * Wed Sep 26 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 9a9b658
- release 5 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.h6wB4b' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mediastreamer-plugin-msopenh264-1.2.1-6.src.rpm Preparing... ################################################## mediastreamer-plugin-msopenh################################################## + rm -f mediastreamer-plugin-msopenh264-1.2.1-6.src.rpm + install -m 700 -d /tmp/B.h6wB4b/BUILD/tmp + TMPDIR=/tmp/B.h6wB4b/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.h6wB4b' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.h6wB4b/mediastreamer-plugin-msopenh264.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: mediastreamer-devel >= 2.14.0 is needed by mediastreamer-plugin-msopenh264-1.2.1-6.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2019.08.06-19.17.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-19.17.01.gz... Loading [pndir]th-test... Applying packages.ndir.2019.08.06-19.17.01.gz... Retrieving diff::packages.ndir.2019.08.06-20.14.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-20.14.01.gz... Applying packages.ndir.2019.08.06-20.14.01.gz... Retrieving diff::packages.ndir.2019.08.06-22.39.05.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-22.39.05.gz... Applying packages.ndir.2019.08.06-22.39.05.gz... Retrieving diff::packages.ndir.2019.08.06-23.47.05.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-23.47.05.gz... Applying packages.ndir.2019.08.06-23.47.05.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2019.08.06-18.08.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-18.08.02.gz... Loading [pndir]th-test... Applying packages.ndir.2019.08.06-18.08.02.gz... Retrieving diff::packages.ndir.2019.08.06-22.38.06.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-22.38.06.gz... Applying packages.ndir.2019.08.06-22.38.06.gz... Retrieving diff::packages.ndir.2019.08.06-23.45.05.gz... ..............................done Retrieving diff::packages.ndir.dscr.2019.08.06-23.45.05.gz... Applying packages.ndir.2019.08.06-23.45.05.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30389 packages read poldek: Removed 2623 duplicate packages from available set poldek: Processing dependencies... poldek: mediastreamer-devel-2.16.1-5.i686 marks ffmpeg-devel-4.1.4-1.i686 (cap ffmpeg-devel) poldek: ffmpeg-devel-4.1.4-1.i686 marks ffmpeg-libs-4.1.4-1.i686 (cap ffmpeg-libs = 4.1.4-1) poldek: ffmpeg-libs-4.1.4-1.i686 marks libchromaprint-1.4.3-1.i686 (cap libchromaprint.so.1) poldek: error: ffmpeg-libs-4.1.4-1.i686: req libdc1394.so.22 not found poldek: ffmpeg-libs-4.1.4-1.i686 marks opencv-core-3.4.1-9.i686 (cap libopencv_core.so.3.4) poldek: error: opencv-core-3.4.1-9.i686: req libdc1394.so.22 not found poldek: error: ffmpeg-libs-4.1.4-1.i686: req libopencv_imgproc.so.3.4 not found poldek: error: ffmpeg-libs-4.1.4-1.i686: req libx265.so.169 not found poldek: ffmpeg-devel-4.1.4-1.i686 marks libchromaprint-devel-1.4.3-1.i686 (cap libchromaprint-devel) poldek: ffmpeg-devel-4.1.4-1.i686 marks opencv-devel-3.4.1-9.i686 (cap opencv-devel >= 2) poldek: opencv-devel-3.4.1-9.i686 marks opencv-3.4.1-9.i686 (cap /usr/share/OpenCV) poldek: error: opencv-3.4.1-9.i686: req libopencv_core.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_flann.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_imgcodecs.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_imgproc.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_ml.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_photo.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_video.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req libopencv_videoio.so.3.4 not found poldek: error: opencv-3.4.1-9.i686: req opencv-core = 1:3.4.1-9 not found poldek: error: opencv-devel-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found poldek: opencv-devel-3.4.1-9.i686 marks opencv-viz-3.4.1-9.i686 (cap opencv-viz = 1:3.4.1-9) poldek: error: opencv-viz-3.4.1-9.i686: req libopencv_core.so.3.4 not found poldek: opencv-viz-3.4.1-9.i686 marks vtk-8.1.1-4.i686 (cap libvtkCommonCore.so.1) poldek: error: vtk-8.1.1-4.i686: req libavcodec.so.58 not found poldek: error: vtk-8.1.1-4.i686: req libavcodec.so.58(LIBAVCODEC_58) not found poldek: error: vtk-8.1.1-4.i686: req libavformat.so.58 not found poldek: error: vtk-8.1.1-4.i686: req libavformat.so.58(LIBAVFORMAT_58) not found poldek: error: vtk-8.1.1-4.i686: req libavutil.so.56 not found poldek: error: vtk-8.1.1-4.i686: req libavutil.so.56(LIBAVUTIL_56) not found poldek: error: vtk-8.1.1-4.i686: req libswscale.so.5 not found poldek: error: vtk-8.1.1-4.i686: req libswscale.so.5(LIBSWSCALE_5) not found poldek: vtk-8.1.1-4.i686 marks vtk-python-8.1.1-4.i686 (cap libvtkWrappingPython27Core.so.1) poldek: vtk-python-8.1.1-4.i686 marks vtk-qt-8.1.1-4.i686 (cap libvtkRenderingQt.so.1) poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonDataModel.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonExecutionModel.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonMath.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkCommonTransforms.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersCore.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersExtraction.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersGeneral.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersSources.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkFiltersTexture.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOCore.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOExport.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOGeometry.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOImage.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkIOPLY.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkImagingCore.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkInteractionStyle.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingCore.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingFreeType.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingLOD.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req libvtkRenderingOpenGL2.so.1 not found poldek: error: opencv-viz-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found poldek: mediastreamer-devel-2.16.1-5.i686 marks mediastreamer-2.16.1-5.i686 (cap mediastreamer = 2.16.1-5) poldek: error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58 not found poldek: error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58(LIBAVCODEC_58) not found poldek: error: mediastreamer-2.16.1-5.i686: req libavutil.so.56 not found poldek: error: mediastreamer-2.16.1-5.i686: req libavutil.so.56(LIBAVUTIL_56) not found poldek: error: mediastreamer-2.16.1-5.i686: req libswscale.so.5 not found poldek: error: mediastreamer-2.16.1-5.i686: req libswscale.so.5(LIBSWSCALE_5) not found poldek: There are 13 packages to install (12 marked by dependencies): poldek: I mediastreamer-devel-2.16.1-5.i686 poldek: D ffmpeg-devel-4.1.4-1.i686 ffmpeg-libs-4.1.4-1.i686 poldek: D libchromaprint-1.4.3-1.i686 libchromaprint-devel-1.4.3-1.i686 poldek: D mediastreamer-2.16.1-5.i686 opencv-3.4.1-9.i686 poldek: D opencv-core-3.4.1-9.i686 opencv-devel-3.4.1-9.i686 poldek: D opencv-viz-3.4.1-9.i686 vtk-8.1.1-4.i686 vtk-python-8.1.1-4.i686 poldek: D vtk-qt-8.1.1-4.i686 poldek: This operation will use 198.6MB of disk space. poldek: Need to get 43.8MB of archives (43.8MB to download). poldek: poldek: error: 51 unresolved dependencies poldek: Retrieving [1/13] th-test::libchromaprint-1.4.3-1.i686.rpm... poldek: ..............................done poldek: Retrieving [2/13] th-test::ffmpeg-libs-4.1.4-1.i686.rpm... poldek: ..............................done poldek: Retrieving [3/13] th-test::libchromaprint-devel-1.4.3-1.i686.rpm... poldek: ..............................done poldek: Retrieving [4/13] th-test::ffmpeg-devel-4.1.4-1.i686.rpm... poldek: ..............................done poldek: Retrieving [5/13] th::opencv-core-3.4.1-9.i686.rpm... poldek: ..............................done poldek: Retrieving [6/13] th::opencv-3.4.1-9.i686.rpm... poldek: ..............................done poldek: Retrieving [7/13] th::vtk-qt-8.1.1-4.i686.rpm... poldek: ..............................done poldek: Retrieving [8/13] th::vtk-python-8.1.1-4.i686.rpm... poldek: ..............................done poldek: Retrieving [9/13] th::vtk-8.1.1-4.i686.rpm... poldek: ..............................done poldek: Retrieving [10/13] th::opencv-viz-3.4.1-9.i686.rpm... poldek: ..............................done poldek: Retrieving [11/13] th::opencv-devel-3.4.1-9.i686.rpm... poldek: ..............................done poldek: Retrieving [12/13] th::mediastreamer-2.16.1-5.i686.rpm... poldek: ..............................done poldek: Retrieving [13/13] th::mediastreamer-devel-2.16.1-5.i686.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libdc1394.so.22 is needed by opencv-core-3.4.1-9.i686 poldek: libdc1394.so.22 is needed by ffmpeg-libs-4.1.4-1.i686 poldek: libx265.so.169 is needed by ffmpeg-libs-4.1.4-1.i686 uninstalling conflicting packages removing ffmpeg-libs error: ffmpeg-libs: no such package package ffmpeg-libs removal failed removing opencv-core error: opencv-core: no such package package opencv-core removal failed checking BR rpm: error: Failed build dependencies: rpm: mediastreamer-devel >= 2.14.0 is needed by mediastreamer-plugin-msopenh264-1.2.1-6.src rpm: Building target platforms: i686-pld-linux installing BR: mediastreamer\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade mediastreamer-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30389 packages read Removed 2623 duplicate packages from available set Processing dependencies... mediastreamer-devel-2.16.1-5.i686 marks ffmpeg-devel-4.1.4-1.i686 (cap ffmpeg-devel) ffmpeg-devel-4.1.4-1.i686 marks ffmpeg-libs-4.1.4-1.i686 (cap ffmpeg-libs = 4.1.4-1) ffmpeg-libs-4.1.4-1.i686 marks libchromaprint-1.4.3-1.i686 (cap libchromaprint.so.1) error: ffmpeg-libs-4.1.4-1.i686: req libdc1394.so.22 not found ffmpeg-libs-4.1.4-1.i686 marks opencv-core-3.4.1-9.i686 (cap libopencv_core.so.3.4) error: opencv-core-3.4.1-9.i686: req libdc1394.so.22 not found error: ffmpeg-libs-4.1.4-1.i686: req libopencv_imgproc.so.3.4 not found error: ffmpeg-libs-4.1.4-1.i686: req libx265.so.169 not found ffmpeg-devel-4.1.4-1.i686 marks libchromaprint-devel-1.4.3-1.i686 (cap libchromaprint-devel) ffmpeg-devel-4.1.4-1.i686 marks opencv-devel-3.4.1-9.i686 (cap opencv-devel >= 2) opencv-devel-3.4.1-9.i686 marks opencv-3.4.1-9.i686 (cap /usr/share/OpenCV) error: opencv-3.4.1-9.i686: req libopencv_core.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_flann.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_imgcodecs.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_imgproc.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_ml.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_photo.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_video.so.3.4 not found error: opencv-3.4.1-9.i686: req libopencv_videoio.so.3.4 not found error: opencv-3.4.1-9.i686: req opencv-core = 1:3.4.1-9 not found error: opencv-devel-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found opencv-devel-3.4.1-9.i686 marks opencv-viz-3.4.1-9.i686 (cap opencv-viz = 1:3.4.1-9) error: opencv-viz-3.4.1-9.i686: req libopencv_core.so.3.4 not found opencv-viz-3.4.1-9.i686 marks vtk-8.1.1-4.i686 (cap libvtkCommonCore.so.1) error: vtk-8.1.1-4.i686: req libavcodec.so.58 not found error: vtk-8.1.1-4.i686: req libavcodec.so.58(LIBAVCODEC_58) not found error: vtk-8.1.1-4.i686: req libavformat.so.58 not found error: vtk-8.1.1-4.i686: req libavformat.so.58(LIBAVFORMAT_58) not found error: vtk-8.1.1-4.i686: req libavutil.so.56 not found error: vtk-8.1.1-4.i686: req libavutil.so.56(LIBAVUTIL_56) not found error: vtk-8.1.1-4.i686: req libswscale.so.5 not found error: vtk-8.1.1-4.i686: req libswscale.so.5(LIBSWSCALE_5) not found vtk-8.1.1-4.i686 marks vtk-python-8.1.1-4.i686 (cap libvtkWrappingPython27Core.so.1) vtk-python-8.1.1-4.i686 marks vtk-qt-8.1.1-4.i686 (cap libvtkRenderingQt.so.1) error: opencv-viz-3.4.1-9.i686: req libvtkCommonDataModel.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkCommonExecutionModel.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkCommonMath.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkCommonTransforms.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkFiltersCore.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkFiltersExtraction.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkFiltersGeneral.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkFiltersSources.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkFiltersTexture.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkIOCore.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkIOExport.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkIOGeometry.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkIOImage.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkIOPLY.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkImagingCore.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkInteractionStyle.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkRenderingCore.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkRenderingFreeType.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkRenderingGL2PSOpenGL2.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkRenderingLOD.so.1 not found error: opencv-viz-3.4.1-9.i686: req libvtkRenderingOpenGL2.so.1 not found error: opencv-viz-3.4.1-9.i686: req opencv = 1:3.4.1-9 not found mediastreamer-devel-2.16.1-5.i686 marks mediastreamer-2.16.1-5.i686 (cap mediastreamer = 2.16.1-5) error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58 not found error: mediastreamer-2.16.1-5.i686: req libavcodec.so.58(LIBAVCODEC_58) not found error: mediastreamer-2.16.1-5.i686: req libavutil.so.56 not found error: mediastreamer-2.16.1-5.i686: req libavutil.so.56(LIBAVUTIL_56) not found error: mediastreamer-2.16.1-5.i686: req libswscale.so.5 not found error: mediastreamer-2.16.1-5.i686: req libswscale.so.5(LIBSWSCALE_5) not found There are 13 packages to install (12 marked by dependencies): I mediastreamer-devel-2.16.1-5.i686 D ffmpeg-devel-4.1.4-1.i686 ffmpeg-libs-4.1.4-1.i686 D libchromaprint-1.4.3-1.i686 libchromaprint-devel-1.4.3-1.i686 D mediastreamer-2.16.1-5.i686 opencv-3.4.1-9.i686 D opencv-core-3.4.1-9.i686 opencv-devel-3.4.1-9.i686 D opencv-viz-3.4.1-9.i686 vtk-8.1.1-4.i686 vtk-python-8.1.1-4.i686 D vtk-qt-8.1.1-4.i686 This operation will use 198.6MB of disk space. Need to get 43.8MB of archives. error: 51 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.h6wB4b/BUILD + rm -rf /tmp/B.h6wB4b/tmp /tmp/B.h6wB4b/BUILD + rm -rf /tmp/B.h6wB4b Begin-PLD-Builder-Info Build-Time: user:11.89s sys:1.90s real:35.94s (faults io:0 non-io:347779) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]